@charset "UTF-8";
/* CSS Document */

.main{
	margin-top: 120px;
	margin-bottom: 100px;
	position: relative;
}
.main .photo{
	position: relative;
}
.main .photo img{
	width: 100%;
	height: auto;
}
.main .btn{
	width: 14.8%;
	position: absolute;
}
.main .btn img{
	width: 100%;
	height: auto;
}
.main .btn01{
	top:31.97vw;
	left:42.916vw;
}
.main .btn02{
	top:12.08333vw;
	left:9.7395vw;
}
.main .btn03{
	top:32.1354vw;
	left:5vw;
}
.main .btn04{
	top:13.125vw;
	left:41.5625vw;
}
.main .btn05{
	top:40.3125vw;
	left:71.614583vw;
}
.main .btn06{
	top:27.13541vw;
	left:55.989583vw;
}
.main .btn07{
	top:1.66666vw;
	left:77.03125vw;
}
.main .btn08{
	top:11.40625vw;
	left:61.09375vw;
}
.main .btn09{
	top:18.22916vw;
	left:81.25vw;
}
.huwahuwa{
	animation-name: imgro;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-duration: 1.5s;
}
@keyframes imgro {
    0% {
        transform: translate(0,0px);
    }

    100% {
        transform: translate(0,-10px)
    }
}


.modalimg{
	max-width: 314px;
	width: 32%;
	float: left;
	margin-left: 5%;
}
.modalimg img{
	width: 100%;
	height: auto;
}
.modalinner{
	float: right;
	width: 50%;
}
.modalinner .modal-title{
	font-size:30px;
	font-weight: bold;
	margin-bottom: 40px;
}
.modalinner .modal-midashi{
	font-size:24px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 20px;
}
.viewmore{
	position: absolute;
	bottom:-80px;
	right:0;
	width: 242px;
}
.viewmore img{
	width: 100%;
	height: auto;
}